首页新闻找找看学习计划
当前位置:博问标签/数据源/未解决/ 已解决
0
回答数

待解决问题 SSRS 数据源链接测试 需要Oracle客户端软件8.1.7或更高版本 求解

发生场景:SSRS报表数据源连接测试 数据库:Oracle提示:System.Data.OracleClient需要Oracle客户端软件8.1.7或更高版本问题:1:是什么原因造成的? 2:网络有修